Endpoints挑战

发送邮件

将挑战的详细信息通过邮件发送给收件人,最常用于向监护人发送家长同意请求。 挑战必须已经存在,本接口只负责投递。需要重新发送时再次调用即可。

POST
/challenge/send-email
AuthorizationBearer <token>

In: header

Header Parameters

Kid-Target-Product-Id?integer

供账户系统产品执行跨产品年龄门槛检查的可选头部。该值必须是同一组织内目标产品的产品 ID。目标产品本身不得为账户系统产品。

Request Body

application/json

发送电子邮件请求

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/challenge/send-email" \  -H "Content-Type: application/json" \  -d '{    "challengeId": "ae6d4729-af32-42ea-8ef2-ff46c7664802"  }'
{}